/* vim: set et ts=2 sw=2: */
/******************************************************************************/
/* Common declarations */
/******************************************************************************/

.comment {
  border: 1px solid #cccccc;
}

.comment .title {
  background-color: #5A7A81;
}

.content h2 {
  border-bottom: 1px dotted #888888;
}

.node .title,
#main h1.title {
	border-bottom: 1px none #888888;
    padding-bottom: 0.2em;
}

.search-results .title {
  text-decoration: underline;
}

/******************************************************************************/
/* Forms */
/******************************************************************************/

.form-item label {
  color: #222;
}

fieldset {
  border: 1px solid #ccc;
}

input, textarea, select {
  border: 1px silver inset;
}

input[type="submit"] {
  border: 2px outset #5A7A81;
  background-color: #5A7A81;
  color: white;
}

input[type="text"], textarea, input.form-password {
  padding: 3px;
}